#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dinamica
AggregateMode_static = Statico

# CardinalityEnum
CardinalityEnum_zero = Zero
CardinalityEnum_one = Uno
CardinalityEnum_many = Molti

# ContextMode
ContextMode_warnWhenMissing = Avvisa quando manca il contesto
ContextMode_includeInQuery =  Contesto obbligatorio nella query
ContextMode_infoWhenMissing = Informazioni quando manca il contesto

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automatico
FacetTypeEnabled_true = True
FacetTypeEnabled_false = False

# GenerateSQL 
GenerateSQL_asView = Tutti gli elementi di query vengono visualizzati nell'SQL generato
GenerateSQL_minimized = Solo gli elementi di query richiesti vengono visualizzati nell'SQL generato

# HighLevelDataType
HighLevelDataType_boolean = Booleano
HighLevelDataType_string = Testo
HighLevelDataType_integer = Intero
HighLevelDataType_decimal = Decimale
HighLevelDataType_datetime = Timestamp
HighLevelDataType_time = Ora
HighLevelDataType_date = Data
HighLevelDataType_interval = Intervallo
HighLevelDataType_array = Valuta
HighLevelDataType_object = Binario
HighLevelDataType_period = Periodo

# InstanceType
InstanceType_copy = Copia
InstanceType_local = Locale
InstanceType_missing = Mancante
InstanceType_reference = Riferimento

# JoinFilterType
JoinFilterType_none = Nessuno
JoinFilterType_in = In
JoinFilterType_between = Tra
JoinFilterType_table = Tabella

# ProParameterMode
ProParameterMode_in = Input
ProParameterMode_out = Output
ProParameterMode_inout = Sovrascrivi

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automatico
QuerySubjectUsage_bridge = Bridge
QuerySubjectUsage_summaryQuery = Query di riepilogo


# RegularAggregateType
RegularAggregateType_automatic = Automatico
RegularAggregateType_none = Nessuno
RegularAggregateType_average = Media
RegularAggregateType_calculated = Aggrega quindi calcola
RegularAggregateType_count = Conteggio
RegularAggregateType_countDistinct = Conteggio distinto
RegularAggregateType_countNonZero = Conteggio valori diversi da zero
RegularAggregateType_minimum = Minimo
RegularAggregateType_median = Mediana
RegularAggregateType_maximum = Massimo
RegularAggregateType_standardDeviation = Deviazione standard
RegularAggregateType_total = Totale
RegularAggregateType_variance = Varianza

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNIONE
SetOperation_INTERSECT = INTERSEZIONE
SetOperation_EXCEPT = ECCEZIONE

# SetOperationDuplicates
SetOperationDuplicates_remove = Rimuovi
SetOperationDuplicates_preserve = Mantieni

# SortOrder
SortOrder_ascending = Crescente
SortOrder_descending = Decrescente

# SortOrderNullPlacement
SortOrderNullPlacement_first = Primo
SortOrderNullPlacement_last = Ultimo

# SourceCategoryType
SourceCategoryType_calculation = Calcolo
SourceCategoryType_column = Colonna
SourceCategoryType_dimension/measure = Dimensione/misura
SourceCategoryType_dimension/regular = Dimensione/regolare
SourceCategoryType_folder = Cartella
SourceCategoryType_hierarchy/level = Gerarchia/Livello
SourceCategoryType_hierarchy/parent-child = Gerarchia/padre-figlio
SourceCategoryType_level = Livello
SourceCategoryType_measure = Misura
SourceCategoryType_namedSet = Set denominato
SourceCategoryType_property = Proprietà
SourceCategoryType_table = Tabella
SourceCategoryType_variable = Variabile

# SplitColumnTreatment
SplitColumnTreatment_show = Mostra
SplitColumnTreatment_hide = Nascondi

# SplitDisplay
SplitDisplay_inline = In linea
SplitDisplay_folder = Cartella

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Nativo
SqlLanguageType_passThrough = Pass-through

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABELLA
TableType_VIEW = VISTA
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = ALIAS
TableType_SYNONYM = SINONIMO

# UsageType
UsageType_automatic = Automatico
UsageType_identifier = Identificativo
UsageType_attribute = Attributo
UsageType_fact = Misura

# UseSpecType
UseSpecType_database = Database
UseSpecType_file = File
UseSpecType_module = Modulo
UseSpecType_dataset = Dataset
UseSpecType_package = Package


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
